#wa-compbuttonv2-kdeg8m6w4vp0io {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#337ab7; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kdeg8m6w4vp0io-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-kdeg8m6w4vp0io:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-kdeg8m6w4jdnso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kdeg8m6w4jdpyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kdeh4ejv3fltyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kdeg8m6w20otr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kdeg8m6w20otr4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kdeg8m6w20otr4>.wa-container-vspacer {height:0px;}
#wa-comptext-k8skvgbv7ql5bk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#3d3d3d;padding:10px 10px 10px 10px;}
#wa-comptext-kdeg8m6w79f914 {background-color:#f7814a;border-radius:10px 10px 10px 10px;border-width:3px 3px 3px 3px;border-style:solid; border-color:#98791a;padding:10px 10px 10px 10px;}
#wa-comptext-kdeg8m6w79fk6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kdeg8m6g6zc6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-kdeg8m6g6zc6o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kdeg8m6g6zc6o0>.wa-container-vspacer {height:0px;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8sl3l7k57upeg>.wa-item-rowspacer {height:20px;}
#wa-row-k9dul6on5qfr08>.wa-item-rowspacer {height:20px;}
#wa-row-kdeg8m6g56rxzc>.wa-item-rowspacer {height:2px;}
#wa-row-kdeg8m6g56ryrc {margin:0px 0px;}
#wa-row-kdeg8m6g56ryrc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rwy0 {margin:0px 0px;}
#wa-row-kdeg8m6w56rwy0>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rx2o {margin:0px 0px;}
#wa-row-kdeg8m6w56rx2o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxc0>.wa-item-rowspacer {height:10px;}
#wa-row-kdeg8m6w56rxgo {margin:0px 0px;}
#wa-row-kdeg8m6w56rxgo>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxlc {margin:0px 0px;}
#wa-row-kdeg8m6w56rxlc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxuo>.wa-item-rowspacer {height:10px;}
#wa-row-kdeg8m6w56ry40>.wa-item-rowspacer {height:20px;}
#wa-row-kdeg8m6w56ry8o {margin:0px 0px;}
#wa-row-kdeg8m6w56ry8o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rz5c {margin:0px 0px;}
#wa-row-kdeg8m6w56rz5c>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rza0>.wa-item-rowspacer {height:20px;}
#wa-row-kdeg8m6w56rzo0>.wa-item-rowspacer {height:50px;}
#wa-row-kdeh4a4z4ko4zs {margin:0px 0px;}
#wa-row-kdeh4a4z4ko4zs>div {padding: 0px 0px;}
#wa-row-kdeh4hln4ko3b4>.wa-item-rowspacer {height:20px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-kdeg8m6g56ryrc {margin:0px 0px;}
#wa-row-kdeg8m6g56ryrc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rwy0 {margin:0px 0px;}
#wa-row-kdeg8m6w56rwy0>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rx2o {margin:0px 0px;}
#wa-row-kdeg8m6w56rx2o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxgo {margin:0px 0px;}
#wa-row-kdeg8m6w56rxgo>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxlc {margin:0px 0px;}
#wa-row-kdeg8m6w56rxlc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56ry8o {margin:0px 0px;}
#wa-row-kdeg8m6w56ry8o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rz5c {margin:0px 0px;}
#wa-row-kdeg8m6w56rz5c>div {padding: 0px 0px;}
#wa-row-kdeh4a4z4ko4zs {margin:0px 0px;}
#wa-row-kdeh4a4z4ko4zs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-kdeg8m6g56ryrc {margin:0px 0px;}
#wa-row-kdeg8m6g56ryrc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rwy0 {margin:0px 0px;}
#wa-row-kdeg8m6w56rwy0>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rx2o {margin:0px 0px;}
#wa-row-kdeg8m6w56rx2o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxgo {margin:0px 0px;}
#wa-row-kdeg8m6w56rxgo>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxlc {margin:0px 0px;}
#wa-row-kdeg8m6w56rxlc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56ry8o {margin:0px 0px;}
#wa-row-kdeg8m6w56ry8o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rz5c {margin:0px 0px;}
#wa-row-kdeg8m6w56rz5c>div {padding: 0px 0px;}
#wa-row-kdeh4a4z4ko4zs {margin:0px 0px;}
#wa-row-kdeh4a4z4ko4zs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-kdeg8m6g56ryrc {margin:0px 0px;}
#wa-row-kdeg8m6g56ryrc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rwy0 {margin:0px 0px;}
#wa-row-kdeg8m6w56rwy0>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rx2o {margin:0px 0px;}
#wa-row-kdeg8m6w56rx2o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxgo {margin:0px 0px;}
#wa-row-kdeg8m6w56rxgo>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rxlc {margin:0px 0px;}
#wa-row-kdeg8m6w56rxlc>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56ry8o {margin:0px 0px;}
#wa-row-kdeg8m6w56ry8o>div {padding: 0px 0px;}
#wa-row-kdeg8m6w56rz5c {margin:0px 0px;}
#wa-row-kdeg8m6w56rz5c>div {padding: 0px 0px;}
#wa-row-kdeh4a4z4ko4zs {margin:0px 0px;}
#wa-row-kdeh4a4z4ko4zs>div {padding: 0px 0px;}
}
